Subject: Re: chmod doesn't seem to work?
From: [email-masked] ("Daniyal")

1 Jul 1997 19:51:15 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>, <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Yes I have had that problem too, I have not been able to fix it but
I am using the posix tools that came with the Resource kit
for chmod ls etc if you would like a copy ... please email me

daniyal
----------
> From: John Cooper <[email-masked]>
> To: [email-masked]
> Subject: chmod doesn't seem to work?
> Date: Tuesday, July 01, 1997 9:45 AM
> 
> 
> [~] touch x
> [~] ls -l x
> -rw-r--r--   1 JCooper  Domain U        0 Jul 01 14:43 x
> [~] chmod 666 x
> [~] ls -l x
> -rw-r--r--   1 JCooper  Domain U        0 Jul 01 14:43 x
> 
> Any ideas how to get chmod to work?
> 
> Thanks,
> 
>     --- John
> 
> [please copy me on any replies - I don't appear to be on the mailing list
> yet]
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".